@charset "EUC-JP";   /*   文字コード   */


/*   共通   */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,address,form { margin: 0; padding: 0; }
body			{ background: #f3ece4; font-family:"ＭＳ Ｐゴシック"; vertical-align: text-top;text-align:center }

a 				{ overflow: hidden; color: #ff6600; text-decoration: none; }
a:hover 		{ color: #f90; text-decoration: none; }
a img			{ border: none; }
a span, hr		{ display: none; }
hr 				{ display: none; }
.clear			{ clear: both; }
.clear br		{ display: none; }




h1 				{ font-size: 1px; line-height: 1px; height: 0px; text-indent: -9999px; }


/*GABUGABU WEB SITE */
#main{ 
	width:800px;
	background-color:#FFFFFF;
	border-width:0 1px 5px 1px;
	border-color:#CCCCCC;
	border-style:solid;
	margin-right:auto;
	margin-left:auto;
}

#main object{
	margin:0;
	padding:0;
}

#footer{
	text-align:left;
	background-color:#FFFFFF;
	margin:0;
	padding:0;
	width:800px;
	height:130px;	
}

#footer br{
	clear:both;
}

#footer #spec{
	margin-left:10px;
	margin-bottom:5px;
}

#footer #copyright{
	float:left;
	margin-left:10px;
}
#footer #anv30th{
	float:right;
	margin-right:10px;
}
